#!/usr/bin/env node
process.env.NODE_ENV="production"
const path = require('path')
require('babel-register')({
  ignore: false,
  only: (fname) => {
    const shouldTranspile = new RegExp(__dirname.split(path.sep).join('/'))
    if (fname.match(shouldTranspile)) {
      return true
    }
    return false
  },
})
require('babel-polyfill')
require('./entry')
